# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('workshops', '0023_auto_deferable_constraint_for_orderable'),
    ]

    operations = [
        migrations.AddField(
            model_name='workshopstepquestion',
            name='is_all_or_nothing',
            field=models.BooleanField(default=False, verbose_name='trainee must find all the right answers to get the points'),
        ),
        migrations.AlterField(
            model_name='workshopstepquestion',
            name='is_multiple_choices',
            field=models.BooleanField(default=False, verbose_name='is multiple answer question'),
        ),
        migrations.AlterField(
            model_name='workshopstepquestionuseranswer',
            name='question',
            field=models.ForeignKey(to='workshops.WorkshopStepQuestion', related_name='user_answers'),
        ),
    ]
